﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Requirement" OriginalName="">A422_OpportunityRequirement</Name>
  <ObjectTypeCode>10014</ObjectTypeCode>
  <EntityInfo>
    <entity Name="A422_OpportunityRequirement">
      <LocalizedNames>
        <LocalizedName description="Requirement" languagecode="1033" />
      </LocalizedNames>
      <LocalizedCollectionNames>
        <LocalizedCollectionName description="Requirements" languagecode="1033" />
      </LocalizedCollectionNames>
      <Descriptions>
        <Description description="Lists the individual requirements for each application.  The intial requirements are populated from the Application Requirements entity when the application type is selected in the opportunity." languagecode="1033" />
      </Descriptions>
      <attributes>
        <attribute PhysicalName="A422_Completion">
          <Type>datetime</Type>
          <Name>a422_completion</Name>
          <LogicalName>a422_completion</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>date</Format>
          <displaynames>
            <displayname description="Completion Date" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date the requirement was completed.  Taken from the matching activity.  Also used to determine if the requirement is complete." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_OpportunityRequirementId">
          <Type>primarykey</Type>
          <Name>a422_opportunityrequirementid</Name>
          <LogicalName>a422_opportunityrequirementid</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|RequiredForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <displaynames>
            <displayname description="Opportunity Requirement" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier for entity instances" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_OrganizationName">
          <Type>nvarchar</Type>
          <Name>a422_organizationname</Name>
          <LogicalName>a422_organizationname</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>PrimaryName|ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>200</Length>
          <displaynames>
            <displayname description="Organization Name" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="The name of the custom entity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_RequirementID">
          <Type>nvarchar</Type>
          <Name>a422_requirementid</Name>
          <LogicalName>a422_requirementid</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>200</Length>
          <displaynames>
            <displayname description="Requirement ID" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="ID of the required application task" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_Temp_ActivityCategory">
          <Type>picklist</Type>
          <Name>a422_temp_activitycategory</Name>
          <LogicalName>a422_temp_activitycategory</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <AppDefaultValue>-1</AppDefaultValue>
          <optionset Name="a422_opportunityrequirement_a422_temp_activitycategory">
            <OptionSetType>picklist</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Temp Activity Category" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Passes values to and from related lookup field.  This field does not store data and is used on the form only." languagecode="1033" />
            </Descriptions>
            <options />
          </optionset>
          <displaynames>
            <displayname description="Temp Activity Category" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Passes values to and from related lookup field.  This field does not store data and is used on the form only." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_Temp_ActivityValue">
          <Type>picklist</Type>
          <Name>a422_temp_activityvalue</Name>
          <LogicalName>a422_temp_activityvalue</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <AppDefaultValue>-1</AppDefaultValue>
          <optionset Name="a422_opportunityrequirement_a422_temp_activityvalue">
            <OptionSetType>picklist</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Temp Activity Value" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Passes values to and from related lookup field.  This field does not store data and is used on the form only." languagecode="1033" />
            </Descriptions>
            <options />
          </optionset>
          <displaynames>
            <displayname description="Temp Activity Value" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Passes values to and from related lookup field.  This field does not store data and is used on the form only." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="A422_Waived">
          <Type>bit</Type>
          <Name>a422_waived</Name>
          <LogicalName>a422_waived</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <AppDefaultValue>0</AppDefaultValue>
          <optionset Name="a422_opportunityrequirement_a422_waived">
            <OptionSetType>bit</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Waived" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="A checkbox used to waive requirements" languagecode="1033" />
            </Descriptions>
            <options>
              <option value="0">
                <labels>
                  <label description="No" languagecode="1033" />
                </labels>
              </option>
              <option value="1">
                <labels>
                  <label description="Yes" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="Waived" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="A checkbox used to waive requirements" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedBy">
          <Type>lookup</Type>
          <Name>createdby</Name>
          <LogicalName>createdby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Created By" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user who created the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedOn">
          <Type>datetime</Type>
          <Name>createdon</Name>
          <LogicalName>createdon</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Created On" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date and time when the record was created." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedOnBehalfBy">
          <Type>lookup</Type>
          <Name>createdonbehalfby</Name>
          <LogicalName>createdonbehalfby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Created By (Delegate)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the delegate user who created the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ImportSequenceNumber">
          <Type>int</Type>
          <Name>importsequencenumber</Name>
          <LogicalName>importsequencenumber</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format></Format>
          <MinValue>-2147483648</MinValue>
          <MaxValue>2147483647</MaxValue>
          <displaynames>
            <displayname description="Import Sequence Number" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Sequence number of the import that created this record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedBy">
          <Type>lookup</Type>
          <Name>modifiedby</Name>
          <LogicalName>modifiedby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Modified By" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedOn">
          <Type>datetime</Type>
          <Name>modifiedon</Name>
          <LogicalName>modifiedon</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Modified On" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date and time when the record was modified." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedOnBehalfBy">
          <Type>lookup</Type>
          <Name>modifiedonbehalfby</Name>
          <LogicalName>modifiedonbehalfby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="Modified By (Delegate)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the delegate user who modified the record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OrganizationId">
          <Type>lookup</Type>
          <Name>organizationid</Name>
          <LogicalName>organizationid</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <ReferencedEntityObjectTypeCode>1019</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes />
          <displaynames>
            <displayname description="OrganizationId" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier for the organization" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="StateCode">
          <Type>state</Type>
          <Name>statecode</Name>
          <LogicalName>statecode</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <optionset Name="a422_opportunityrequirement_statecode">
            <OptionSetType>state</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Status" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Status of the Requirement" languagecode="1033" />
            </Descriptions>
            <states>
              <state value="0" defaultstatus="1" invariantname="Active">
                <labels>
                  <label description="Active" languagecode="1033" />
                </labels>
              </state>
              <state value="1" defaultstatus="2" invariantname="Inactive">
                <labels>
                  <label description="Inactive" languagecode="1033" />
                </labels>
              </state>
            </states>
          </optionset>
          <displaynames>
            <displayname description="Status" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Status of the Opportunity Requirement" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="StatusCode">
          <Type>status</Type>
          <Name>statuscode</Name>
          <LogicalName>statuscode</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <optionset Name="a422_opportunityrequirement_statuscode">
            <OptionSetType>status</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Status Reason" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Reason for the status of the Requirement" languagecode="1033" />
            </Descriptions>
            <statuses>
              <status value="1" state="0">
                <labels>
                  <label description="Active" languagecode="1033" />
                </labels>
              </status>
              <status value="2" state="1">
                <labels>
                  <label description="Inactive" languagecode="1033" />
                </labels>
              </status>
            </statuses>
          </optionset>
          <displaynames>
            <displayname description="Status Reason" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Reason for the status of the Opportunity Requirement" languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>0</IsDuplicateCheckSupported>
      <IsRequiredOffline>0</IsRequiredOffline>
      <IsCollaboration>0</IsCollaboration>
      <AutoRouteToOwnerQueue>0</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>0</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <OwnershipTypeMask>OrgOwned</OwnershipTypeMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <IsActivity>0</IsActivity>
      <ActivityTypeMask></ActivityTypeMask>
      <IsActivityParty>0</IsActivityParty>
      <IsReplicated>0</IsReplicated>
      <IsReplicationUserFiltered>0</IsReplicationUserFiltered>
      <IsMailMergeEnabled>0</IsMailMergeEnabled>
      <IsVisibleInMobile>0</IsVisibleInMobile>
      <IsMapiGridEnabled>1</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <IsMappable>1</IsMappable>
      <CanModifyAuditSettings>1</CanModifyAuditSettings>
      <CanModifyMobileVisibility>0</CanModifyMobileVisibility>
      <CanModifyConnectionSettings>1</CanModifyConnectionSettings>
      <CanModifyDuplicateDetectionSettings>1</CanModifyDuplicateDetectionSettings>
      <CanModifyMailMergeSettings>1</CanModifyMailMergeSettings>
      <CanModifyQueueSettings>1</CanModifyQueueSettings>
      <CanCreateAttributes>1</CanCreateAttributes>
      <CanCreateForms>1</CanCreateForms>
      <CanCreateCharts>1</CanCreateCharts>
      <CanCreateViews>1</CanCreateViews>
      <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
      <IconSmallName>IconA422_OpportunityRequirementSmall</IconSmallName>
    </entity>
  </EntityInfo>
  <FormXml />
  <SavedQueries />
  <RibbonDiffXml />
</Entity>